Subject: Re: [TLS] draft-ietf-tls-tls13-19 section 1.2 cleanup

From: Yoav Nir <[email-masked]>
Date: Sun, 2 Apr 2017 12:53:24 +0300

Hi.

So I’ve just submitted PR #931 to resolve this.

https://github.com/tlswg/tls13-spec/pull/931 <https://github.com/tlswg/tls13-spec/pull/931>

Yoav

> On 28 Mar 2017, at 23:31, Dave Garrett <[email-masked]> wrote:
> 
> On Tuesday, March 28, 2017 11:31:56 am Short, Todd wrote:
>> I didn’t bring this up in the meeting this morning, but I’d like to see section 1.2 “Major Differences from TLS 1.2” cleaned up. We don’t need to list the changes at each draft. Instead, only the major difference from RFC 5246, et al., should be included. It’s difficult to wade through this section as written.
>> 
>> I refer to RFC5246, section 1.2 as an appropriate (and useful) example.
> 
> Yeah, this has come up a few times, also in another post here very recently. It's always been on a vague todo list to fixup. I've filed an issue just for this so we have it actually tracked.
> 
> https://github.com/tlswg/tls13-spec/issues/923
> 
> 
> Dave
> 
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls